import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ListOfImagesComponent } from './list-of-images.component';

describe('ListOfImagesComponent', () => {
  let component: ListOfImagesComponent;
  let fixture: ComponentFixture<ListOfImagesComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ListOfImagesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListOfImagesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
